import java.util.*;
public class DateTest{
  public static void main(String[] args) {
    Date date=new Date();
    String year=String.format("%tY",date);
    String month=String.format("%tB",date);
    String day=String.format("%td",date);
    String weekday=String.format("%tA",date);
    System.out.println("今年是 "+year);  //打印：今年是 2016
    System.out.println("现在是 "+month);  //打印：现在是 八月
    System.out.println("今天是 "+day+"号，"+weekday);  //打印：今天是 19号，星期五

  }
}


/****************************************************
 * 作者：孙卫琴                                     *
 * 来源：<<Java面向对象编程>>                       *
 * 技术支持网址：www.javathinker.net                *
 ***************************************************/
